---
lang: en
title: 'API docs: context.notification'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.notification.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [Notification](./context.notification.md)

## Notification interface

Event data for observer notifications

<b>Signature:</b>

```typescript
export interface Notification extends ContextEvent 
```
<b>Extends:</b> [ContextEvent](./context.contextevent.md)

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [observers](./context.notification.observers.md) | Set&lt;[ContextEventObserver](./context.contexteventobserver.md)<!-- -->&gt; | A snapshot of observers when the original event is emitted |


